columnSuffix: null
contentColumnType: string
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: suggested
instructions: 'Wählen Sie 3 Produkte, die Sie auf der Startseite empfehlen möchten. Wählen Sie Ihr Hauptprodukt zuerst.'
name: 'Empfohlene Produkte'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 3
  minRelations: 3
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Entry
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\entries\EntryCondition
  selectionLabel: null
  showSiteMenu: false
  sources:
    - 'section:4fd930cc-824c-4b17-9928-c6aada607206' # Shop
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
